* {
  box-sizing: border-box; }

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  position: absolute; }

p {
  line-height: 1.4em; }

a {
  text-decoration: none;
  color: black; }

a:hover {
  color: #888888; }

a:active {
  color: black; }

p a {
  font-weight: bold; }

h1, h2, h3, h4 {
  margin: 0;
  font-family: tahoma, arial, helvetica, sans-serif; }

h1 a, h2 a, h3 a, h4 a {
  border-style: none; }

h1 {
  font-size: 2.1em; }

h2 {
  font-size: 1.8em; }

h3 {
  margin-top: 1.0em;
  margin-bottom: 1.12em;
  font-size: 1.5em;
  font-weight: bold; }

h4 {
  margin-top: 1.0em;
  margin-bottom: 1.12em;
  font-size: 1.3em;
  font-weight: bold; }

hr {
  border: 0;
  height: 1px; }

code {
  font-weight: normal;
  font-family: "Courier New", Courier, monospace; }

img {
  border-width: 0;
  max-width: 100%;
  margin-top: 1em; }

img.decorative {
  float: right; }

.copyright a {
  text-decoration: none; }

.copyright a:link, .copyright a:visited, .copyright a:active {
  text-decoration: none; }

#container {
  margin: 0 auto;
  max-width: 840px;
  background: #FFFFFF;
  border: 1px solid #DDDDDD; }

header {
  background-color: #49515C;
  background-image: url(/images/header.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  font-family: tahoma, arial, helvetica, sans-serif;
  padding: 28px 10px;
  color: #E0E0E0; }

header a {
  margin: 0;
  font-size: 2.4em;
  font-weight: bold; }

header p {
  margin: 0;
  font-size: 1.8em; }

nav {
  margin: 0;
  padding: 0;
  margin-bottom: 0.5em;
  overflow: hidden; }

nav a {
  border-bottom: 0;
  padding: 0.5em 0.5em;
  float: left;
  font-weight: bold; }

nav .hamburger {
  display: none; }

main {
  word-spacing: 2px;
  margin: 1.5em; }

article {
  float: left;
  width: 65%;
  text-align: justify; }

aside {
  float: right;
  width: 32%;
  border-width: 1px;
  border-style: solid;
  font-size: 75%;
  padding: 1em; }

footer {
  clear: both;
  background-color: #49515C;
  background-repeat: no-repeat;
  background-image: url(/images/footer.jpg);
  background-position: right top;
  border-top-width: 0.5em;
  border-bottom-width: 0.5em;
  margin-top: 0.5em;
  font-size: 0.8em;
  padding: 10px;
  line-height: 16px; }

footer a {
  text-decoration: none; }

div#QuoteOfTheDay {
  min-height: 5em;
  /* allocate fixed height div to prevent load flicker */
  opacity: 0; }

div#QuoteOfTheDay.showing {
  opacity: 1;
  transition: opacity 2s; }

.btn {
  border: 1px solid transparent;
  border-radius: 4px;
  margin-left: 15px; }

.btn-primary {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
  display: block;
  width: 80%; }

.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c; }

label {
  display: inline-block;
  margin-bottom: 5px;
  margin-left: 15px;
  font-weight: bold; }

table {
  margin-left: 2em;
  margin-right: 3em;
  margin-top: 1em;
  margin-bottom: 1em;
  border-collapse: collapse; }

table, th, td {
  border: 1px solid black; }

th, td {
  padding: 0.2em; }

th {
  background-color: lightgrey; }

ul {
  list-style-type: disc;
  list-style-position: outside;
  vertical-align: middle; }

ul li {
  margin-bottom: 0.5em; }

@media screen and (max-width: 840px) {
  nav a {
    border-right: 0; }
  nav a:not(:first-child) {
    display: none; }
  nav a.hamburger {
    float: right;
    display: block; }
  nav.expanded {
    position: relative; }
  nav.expanded a.hamburger {
    position: absolute;
    right: 0;
    top: 0; }
  nav.expanded a {
    float: none;
    display: block;
    text-align: left; }
  div header, div footer {
    background-image: none;
    padding: 0.2em 0.3em;
    height: auto; }
  article, aside {
    width: 100%; }
  header a {
    font-size: 1.5em; }
  header p {
    display: inline;
    font-size: 1.5em; } }

@media screen and (min-width: 1921px) {
  .hidden-xl {
    display: none; } }

@media screen and (min-width: 1281px) and (max-width: 1920px) {
  .hidden-lg {
    display: none; } }

@media screen and (min-width: 841px) and (max-width: 1280px) {
  .hidden-md {
    display: none; } }

@media screen and (min-width: 481px) and (max-width: 840px) {
  .hidden-sm {
    display: none; } }

@media screen and (max-width: 480px) {
  .hidden-xs {
    display: none; }
  img.decorative {
    display: none; }
  header p {
    display: none; } }
